/* Class = "NSMenuItem"; title = "Rec.709"; ObjectID = "18"; */
"18.title" = "Rec.709";

/* Class = "NSMenuItem"; title = "ICC"; ObjectID = "19"; */
"19.title" = "ICC";

/* Class = "NSMenuItem"; title = "Full        \t[4,1019]"; ObjectID = "HGQ-mu-210"; */
"HGQ-mu-210.title" = "全范围        [4,1019]";

/* Class = "NSMenuItem"; title = "Legal       \t[64,940]"; ObjectID = "Oj5-a4-G3d"; */
"Oj5-a4-G3d.title" = "合法范围        [64,940]";

/* Class = "NSMenuItem"; title = "Legal       \t[64,940]"; ObjectID = "YaR-z1-9De"; */
"YaR-z1-9De.title" = "合法范围        [64,940]";

/* Class = "NSMenuItem"; title = "Full        \t[4,1019]"; ObjectID = "kBL-wC-as4"; */
"kBL-wC-as4.title" = "全范围        [4,1019]";

/* Class = "NSMenuItem"; title = "Extended White\t\t[64,1019]"; ObjectID = "od3-gf-XmW"; */
"od3-gf-XmW.title" = "扩展白色范围        [64,1019]";

/* Class = "NSMenuItem"; title = "Extended White\t\t[64,1019]"; ObjectID = "wqx-8O-dyX"; */
"wqx-8O-dyX.title" = "扩展白色范围        [64,1019]";

